div#j_grantsinaid2 table.text_L { 
     border: solid;
     border-color: #666;
     border-spacing: 0;
     border-collapse: collapse;
 }  
div#j_grantsinaid2 {
     font-size: 80%;
     line-height: 120%;
 }  
div#j_grantsinaid2 p.lead, div#j_grantsinaid2 dl.styleNews, div#j_grantsinaid2 h3.h3d, div#j_grantsinaid2 p.detail {
     font-size: 100%;
 }  
div#j_grantsinaid2 h3 {
     font-size: 120%;
     font-weight: bold;
     margin: 1em 0;
 }  
div#j_grantsinaid2 .waku {
     border: 2px solid #C00;
     padding: 0.2em;
     font-size: 90%;
     font-weight: bold;
     color: #C00;
 }  
div#j_grantsinaid2 p.text_M {
     padding: 0.5em;
 }  
div#j_grantsinaid2 p {
     margin-bottom: 10px;
 }  
div#j_grantsinaid2 table.text_L td {
     border: solid 1px;
     border-color: #666;
     padding: 5px;
 } 
div#j_grantsinaid2 td.nbt-l-bold {
     background-image: url(/j-grantsinaid/img/bt/center.gif);
     font-size: 16px;
     padding-left: 30px;
     padding-right: 30px;
     font-weight: bold;
 } 
.linkcolor_blue #contents div#j_grantsinaid2 a {
     color: #06F;
 }  
div#j_grantsinaid2 td.nbt-right {
     background-image: url(/j-grantsinaid/img/bt/right.gif);
     background-repeat: no-repeat;
 }  
div#j_grantsinaid2 td.nbt-left {
     background-image: url(/j-grantsinaid/img/bt/left.gif);
     background-repeat: no-repeat;
     background-position: right top;
 }  
div#j_grantsinaid2 table img {     margin: 2px;
 }  
div#j_grantsinaid2 ul, div#j_grantsinaid2 ol {
     margin-left: 25px;
 }  
div#j_grantsinaid2 table.line_none, div#j_grantsinaid2 table.line_none th, div#j_grantsinaid2 table.line_none td {
     border: none;
 } 
